program RE_Edit;

uses
  Forms,
  UExpressionDialog in 'UExpressionDialog.pas' {ExpressionDialog: TTntForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TExpressionDialog, ExpressionDialog);
  Application.Run;
end.
